<Frames count="70">
    <frame x="0" y="0" width="1024" height="768" innerX="0" innerY="0" frameWidth="1024" frameHeight="768" path="Textures/Background/ForgottenLegend/Default/defaultground.png" />
    <frame x="1025" y="0" width="476" height="405" innerX="0" innerY="0" frameWidth="476" frameHeight="405" path="Textures/Background/ForgottenLegend/House/house.png" />
    <frame x="1025" y="406" width="403" height="281" innerX="0" innerY="0" frameWidth="403" frameHeight="281" path="Textures/Background/ForgottenLegend/Default/defaulthill1.png" />
    <frame x="1429" y="406" width="22" height="164" innerX="0" innerY="0" frameWidth="22" frameHeight="164" path="Textures/Background/ForgottenLegend/Hill/hillleaf3.png" />
    <frame x="1452" y="406" width="15" height="103" innerX="0" innerY="0" frameWidth="15" frameHeight="103" path="Textures/Background/ForgottenLegend/Hill/hillleaf2.png" />
    <frame x="1468" y="406" width="31" height="101" innerX="0" innerY="0" frameWidth="31" frameHeight="101" path="Textures/Background/ForgottenLegend/Default/defaultleaf1.png" />
    <frame x="1452" y="510" width="31" height="50" innerX="0" innerY="0" frameWidth="31" frameHeight="50" path="Textures/Background/ForgottenLegend/Default/defaultleaf7.png" />
    <frame x="1429" y="571" width="51" height="109" innerX="0" innerY="0" frameWidth="51" frameHeight="109" path="Textures/Background/ForgottenLegend/Default/defaultleaf3.png" />
    <frame x="1481" y="571" width="14" height="95" innerX="0" innerY="0" frameWidth="14" frameHeight="95" path="Textures/Background/ForgottenLegend/Hill/hillleaf1.png" />
    <frame x="1481" y="667" width="20" height="20" innerX="6" innerY="6" frameWidth="32" frameHeight="32" path="Textures/Background/ForgottenLegend/Default/defaultstonefruit2.png" />
    <frame x="1025" y="688" width="98" height="77" innerX="0" innerY="0" frameWidth="98" frameHeight="77" path="Textures/Background/ForgottenLegend/Default/defaultalga1.png" />
    <frame x="1124" y="688" width="83" height="72" innerX="0" innerY="0" frameWidth="83" frameHeight="72" path="Textures/Background/ForgottenLegend/Hill/hillalga2.png" />
    <frame x="1208" y="688" width="80" height="71" innerX="0" innerY="0" frameWidth="80" frameHeight="71" path="Textures/Background/ForgottenLegend/Hill/hillalga1.png" />
    <frame x="1289" y="688" width="85" height="69" innerX="0" innerY="0" frameWidth="85" frameHeight="69" path="Textures/Background/ForgottenLegend/Default/defaultalga3.png" />
    <frame x="1289" y="758" width="32" height="10" innerX="0" innerY="0" frameWidth="32" frameHeight="10" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontmasklight.png" />
    <frame x="1375" y="688" width="64" height="64" innerX="0" innerY="0" frameWidth="64" frameHeight="64" path="Textures/Background/ForgottenLegend/Default/defaultalga5.png" />
    <frame x="1440" y="688" width="58" height="48" innerX="3" innerY="0" frameWidth="64" frameHeight="48" path="Textures/Background/ForgottenLegend/Hill/hillalga4.png" />
    <frame x="1440" y="737" width="61" height="31" innerX="2" innerY="1" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Hill/hillstone3back.png" />
    <frame x="1502" y="0" width="405" height="384" innerX="0" innerY="0" frameWidth="405" frameHeight="384" path="Textures/Background/ForgottenLegend/Hill/hill.png" />
    <frame x="1908" y="0" width="85" height="172" innerX="0" innerY="0" frameWidth="85" frameHeight="172" path="Textures/Background/ForgottenLegend/Default/defaultleaf5.png" />
    <frame x="1994" y="0" width="53" height="150" innerX="0" innerY="0" frameWidth="53" frameHeight="150" path="Textures/Background/ForgottenLegend/Default/defaultleaf4.png" />
    <frame x="1994" y="151" width="44" height="21" innerX="0" innerY="0" frameWidth="44" frameHeight="21" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontcup2.png" />
    <frame x="1908" y="173" width="99" height="132" innerX="0" innerY="0" frameWidth="99" frameHeight="132" path="Textures/Background/ForgottenLegend/Default/defaultleaf8.png" />
    <frame x="2008" y="173" width="35" height="45" innerX="3" innerY="3" frameWidth="48" frameHeight="48" path="Textures/Background/ForgottenLegend/House/houseplant1.png" />
    <frame x="2008" y="219" width="33" height="44" innerX="0" innerY="0" frameWidth="33" frameHeight="44" path="Textures/Background/ForgottenLegend/Hill/hillleaf5.png" />
    <frame x="2008" y="264" width="38" height="39" innerX="0" innerY="1" frameWidth="40" frameHeight="40" path="Textures/Background/ForgottenLegend/House/houseplant2.png" />
    <frame x="1908" y="306" width="63" height="59" innerX="0" innerY="4" frameWidth="63" frameHeight="63" path="Textures/Background/ForgottenLegend/Hill/hillstone3.png" />
    <frame x="1972" y="306" width="65" height="52" innerX="0" innerY="0" frameWidth="65" frameHeight="52" path="Textures/Background/ForgottenLegend/Default/defaultalga2.png" />
    <frame x="1972" y="359" width="24" height="24" innerX="0" innerY="0" frameWidth="24" frameHeight="24" path="Textures/Background/ForgottenLegend/House/housefruit2.png" />
    <frame x="1997" y="359" width="40" height="20" innerX="0" innerY="0" frameWidth="40" frameHeight="20" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontcup1.png" />
    <frame x="1502" y="385" width="317" height="264" innerX="115" innerY="0" frameWidth="432" frameHeight="264" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontlight2.png" />
    <frame x="1502" y="650" width="166" height="114" innerX="0" innerY="0" frameWidth="166" frameHeight="114" path="Textures/Background/ForgottenLegend/Default/defaultstone4.png" />
    <frame x="1669" y="650" width="85" height="99" innerX="0" innerY="0" frameWidth="85" frameHeight="99" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontmask.png" />
    <frame x="1755" y="650" width="53" height="95" innerX="0" innerY="0" frameWidth="53" frameHeight="95" path="Textures/Background/ForgottenLegend/Default/defaultleaf2.png" />
    <frame x="1755" y="746" width="24" height="20" innerX="0" innerY="4" frameWidth="24" frameHeight="24" path="Textures/Background/ForgottenLegend/House/housefruit1.png" />
    <frame x="1820" y="385" width="161" height="178" innerX="0" innerY="0" frameWidth="161" frameHeight="178" path="Textures/Background/ForgottenLegend/Shield/shieldshine.png" />
    <frame x="1982" y="385" width="35" height="43" innerX="0" innerY="0" frameWidth="35" frameHeight="43" path="Textures/Background/ForgottenLegend/Default/defaultleaf9.png" />
    <frame x="2018" y="385" width="29" height="43" innerX="0" innerY="0" frameWidth="29" frameHeight="43" path="Textures/Background/ForgottenLegend/Default/defaultleaf6.png" />
    <frame x="1982" y="429" width="48" height="42" innerX="0" innerY="6" frameWidth="48" frameHeight="48" path="Textures/Background/ForgottenLegend/Hill/hillstone1alga.png" />
    <frame x="1982" y="472" width="33" height="42" innerX="0" innerY="0" frameWidth="33" frameHeight="42" path="Textures/Background/ForgottenLegend/Shield/shieldleaf.png" />
    <frame x="2016" y="472" width="29" height="31" innerX="0" innerY="1" frameWidth="32" frameHeight="32" path="Textures/Background/ForgottenLegend/House/housefruit3.png" />
    <frame x="1982" y="515" width="50" height="41" innerX="0" innerY="7" frameWidth="64" frameHeight="48" path="Textures/Background/ForgottenLegend/Default/defaultstone5alga.png" />
    <frame x="1820" y="564" width="161" height="165" innerX="0" innerY="0" frameWidth="161" frameHeight="165" path="Textures/Background/ForgottenLegend/Hill/hillcap1.png" />
    <frame x="1820" y="730" width="78" height="35" innerX="0" innerY="29" frameWidth="78" frameHeight="64" path="Textures/Background/ForgottenLegend/Hill/hillstone1.png" />
    <frame x="1899" y="730" width="80" height="32" innerX="0" innerY="0" frameWidth="80" frameHeight="32" path="Textures/Background/ForgottenLegend/Default/defaultstone5.png" />
    <frame x="1982" y="564" width="64" height="32" innerX="0" innerY="0" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Hill/hillstone3lights.png" />
    <frame x="1982" y="597" width="61" height="32" innerX="3" innerY="0" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Default/defaultalga5back.png" />
    <frame x="1982" y="630" width="61" height="32" innerX="3" innerY="0" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Default/defaultalga5light.png" />
    <frame x="1982" y="663" width="55" height="32" innerX="8" innerY="0" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Hill/hillalga4lights.png" />
    <frame x="1982" y="696" width="51" height="32" innerX="10" innerY="0" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/Hill/hillalga4back.png" />
    <frame x="1982" y="729" width="60" height="31" innerX="0" innerY="0" frameWidth="60" frameHeight="31" path="Textures/Background/ForgottenLegend/Hill/hillalga3.png" />
    <frame x="0" y="769" width="335" height="221" innerX="0" innerY="0" frameWidth="335" frameHeight="221" path="Textures/Background/ForgottenLegend/DefaultFront/defaultfrontlight1.png" />
    <frame x="0" y="991" width="295" height="178" innerX="0" innerY="0" frameWidth="295" frameHeight="178" path="Textures/Background/ForgottenLegend/Shield/shield.png" />
    <frame x="296" y="991" width="32" height="31" innerX="0" innerY="1" frameWidth="32" frameHeight="32" path="Textures/Background/ForgottenLegend/House/housefruit4.png" />
    <frame x="296" y="1023" width="29" height="28" innerX="1" innerY="2" frameWidth="32" frameHeight="32" path="Textures/Background/ForgottenLegend/Default/defaultstonefruit1.png" />
    <frame x="296" y="1052" width="35" height="27" innerX="0" innerY="0" frameWidth="35" frameHeight="27" path="Textures/Background/ForgottenLegend/Hill/hillleaf6.png" />
    <frame x="296" y="1080" width="24" height="26" innerX="0" innerY="0" frameWidth="24" frameHeight="26" path="Textures/Background/ForgottenLegend/Hill/hillstone4.png" />
    <frame x="0" y="1170" width="91" height="127" innerX="0" innerY="0" frameWidth="91" frameHeight="127" path="Textures/Background/ForgottenLegend/Hill/hillleaf4.png" />
    <frame x="92" y="1170" width="119" height="94" innerX="0" innerY="0" frameWidth="119" frameHeight="94" path="Textures/Background/ForgottenLegend/Default/defaultstone1.png" />
    <frame x="92" y="1265" width="60" height="30" innerX="0" innerY="0" frameWidth="60" frameHeight="30" path="Textures/Background/ForgottenLegend/Default/defaultalga4.png" />
    <frame x="153" y="1265" width="56" height="29" innerX="0" innerY="3" frameWidth="64" frameHeight="32" path="Textures/Background/ForgottenLegend/House/housestone.png" />
    <frame x="212" y="1170" width="107" height="92" innerX="21" innerY="0" frameWidth="128" frameHeight="92" path="Textures/Background/ForgottenLegend/Hill/hillstone2back.png" />
    <frame x="212" y="1263" width="59" height="26" innerX="0" innerY="0" frameWidth="59" frameHeight="26" path="Textures/Background/ForgottenLegend/Shield/shieldstone.png" />
    <frame x="0" y="1298" width="128" height="92" innerX="0" innerY="0" frameWidth="128" frameHeight="92" path="Textures/Background/ForgottenLegend/Hill/hillstone2.png" />
    <frame x="129" y="1298" width="109" height="90" innerX="19" innerY="0" frameWidth="128" frameHeight="92" path="Textures/Background/ForgottenLegend/Hill/hillstone2lights.png" />
    <frame x="0" y="1391" width="295" height="86" innerX="0" innerY="0" frameWidth="295" frameHeight="86" path="Textures/Background/ForgottenLegend/Default/defaultstone.png" />
    <frame x="0" y="1478" width="189" height="67" innerX="0" innerY="0" frameWidth="189" frameHeight="67" path="Textures/Background/ForgottenLegend/Default/defaultstone3.png" />
    <frame x="190" y="1478" width="125" height="52" innerX="0" innerY="0" frameWidth="125" frameHeight="52" path="Textures/Background/ForgottenLegend/Default/defaultstone2.png" />
    <frame x="336" y="769" width="475" height="208" innerX="0" innerY="0" frameWidth="475" frameHeight="208" path="Textures/Background/ForgottenLegend/Default/defaulthill2.png" />
    <frame x="812" y="769" width="991" height="131" innerX="0" innerY="0" frameWidth="991" frameHeight="131" path="Textures/Background/ForgottenLegend/Default/defaultsky.png" />
</Frames>
